Adobe Security Bulletin

Firma Adobe opublikowała aktualizację dla programów Adobe Reader oraz Acrobat łatającą wiele luk w zabezpieczeniach. Wykorzystanie tych podatności może pozwolić atakującemu na spowodowanie ataku typu odmowa usługi DoS lub wykonanie dowolnego kodu.

Podatne wersje:

  • Adobe Reader X (10.1.2) oraz wersje wcześniejsze dla systemów Windows oraz Macintosh;
  • Adobe Reader 9.4.6 oraz wersje wcześniejsze dla systemu Linux;
  • Adobe Acrobat X (10.1.2) oraz wersje wcześniejsze dla systemów Windows and Macintosh.

Źródło:
http://www.adobe.com/support/security/bulletins/apsb12-08.html
 

Ocena: 2.8/5 (4)
A
A+
A++
Drukuj
PDF